export default {
    'columns': [
        {
            'name': 'account_number',
            'title': 'account_number',
        },
        {
            'name': 'account_name',
            'title': 'account_name',
        },
        {
            'name': 'address1',
            'title': 'address1',
        },
        {
            'name': 'city',
            'title': 'city',
        },
        {
            'name': 'state',
            'title': 'state',
        },
        {
            'name': 'postal_code',
            'title': 'postal_code',
        },
        {
            'name': 'amount_due_30',
            'title': 'amount_due_30',
        },
        {
            'name': 'amount_due_60',
            'title': 'amount_due_60',
        },
        {
            'name': 'amount_due_90',
            'title': 'amount_due_90',
        },
        {
            'name': 'comments2',
            'title': 'comments2',
        },
        {
            'name': 'status',
            'title': 'status',
        },
        {
            'name': 'credit_limit',
            'title': 'credit_limit',
        },
    ],
    'filterDirectives': [],
    'filterOperations': [
        {
            'columnName': 'account_number',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'account_name',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'address1',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'city',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'state',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'postal_code',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'amount_due_30',
            'operators': [
                'equal',
                'notEqual',
                'greaterThan',
                'lessThan',
            ],
        },
        {
            'columnName': 'amount_due_60',
            'operators': [
                'equal',
                'notEqual',
                'greaterThan',
                'lessThan',
            ],
        },
        {
            'columnName': 'amount_due_90',
            'operators': [
                'equal',
                'notEqual',
                'greaterThan',
                'lessThan',
            ],
        },
        {
            'columnName': 'comments2',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'status',
            'operators': [
                'contains',
                'equal',
                'notEqual',
                'startsWith',
                'endsWith',
            ],
        },
        {
            'columnName': 'credit_limit',
            'operators': [
                'equal',
                'notEqual',
                'greaterThan',
                'lessThan',
            ],
        },
    ],
    'fixedColumnIndexes': [
        0,
        1,
        2,
    ],
    'infiniteScrolling': true,
    'pageSize': 25,
    'rows': [
        {
            'account_number': 'CS01001',
            'city': 'Avondale',
            'address1': '1330 Main Street vv',
            'account_name': 'Avondate',
            'amount_due_30': 7620,
            'credit_limit': 6004,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '30042',
            'comments2': 'JUNAYED IS INACTIVE!thvxtbghhhh  ',
            'amount_due_90': 0,
            'status': 'S',
            'oddrow': 0,
            'rownum': 1,
        },
        {
            'account_number': 'CS01002',
            'city': 'Cave Creek',
            'address1': '620 Towne Ave, Ames Creek',
            'account_name': 'Ames Creek',
            'amount_due_30': 0,
            'credit_limit': 6004,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85327',
            'comments2': 'refreshes the list view n other views in 6 secs!!!!! Test comment,,,,,',
            'amount_due_90': 26,
            'status': 'S',
            'oddrow': 2,
            'rownum': 2,
        },
        {
            'account_number': 'CS01003',
            'city': 'Laveen',
            'address1': '803 Central Ave',
            'account_name': 'Laveen',
            'amount_due_30': 8.9,
            'credit_limit': 365,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85339',
            'comments2': 'testingfghjhffhhj',
            'amount_due_90': 5899,
            'status': 'S',
            'oddrow': 2,
            'rownum': 3,
        },
        {
            'account_number': 'CS01004',
            'city': 'Gilbert',
            'address1': '106 Main St',
            'account_name': 'Gilbert',
            'amount_due_30': 0,
            'credit_limit': 58,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85299',
            'comments2': 'testing update default valuestest',
            'amount_due_90': 50,
            'status': 'S',
            'oddrow': 4,
            'rownum': 4,
        },
        {
            'account_number': 'CS01005',
            'city': 'Apache Junction',
            'address1': '100 Apache Street',
            'account_name': 'Jesser Transport',
            'amount_due_30': 34.16,
            'credit_limit': 900,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85290',
            'comments2': 'Cancel this\nLine2 trst comment',
            'amount_due_90': 0,
            'status': 'S',
            'oddrow': 4,
            'rownum': 5,
        },
        {
            'account_number': 'CS01006',
            'city': 'Winkelman',
            'address1': '100 Winkelman St',
            'account_name': 'Walsh',
            'amount_due_30': 0,
            'credit_limit': 777,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85292',
            'comments2': 'Current Date and time is: 10/12/2016 01:50 PM',
            'amount_due_90': 2589,
            'status': 'A',
            'oddrow': 6,
            'rownum': 6,
        },
        {
            'account_number': 'CS01007',
            'city': 'Chandler',
            'address1': '100 Winkelman St',
            'account_name': 'Chandlerg',
            'amount_due_30': 0,
            'credit_limit': 45877.23,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85286',
            'comments2': 'Testing.testing 3.524.0 build.',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 6,
            'rownum': 7,
        },
        {
            'account_number': 'CS01008',
            'city': 'Stanfield',
            'address1': '100 Stanfield St.',
            'account_name': 'Stanfield',
            'amount_due_30': 0,
            'credit_limit': 1565,
            'state': 'AZ',
            'amount_due_60': 0,
            'postal_code': '85272',
            'comments2': 'test 3/22/17',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 8,
            'rownum': 8,
        },
        {
            'account_number': 'CS01009',
            'city': 'Rio Verde',
            'address1': '100 Rio Verde St',
            'account_name': 'Robinson',
            'amount_due_30': 1684.64,
            'credit_limit': 10268,
            'state': 'AZ',
            'amount_due_60': 320,
            'postal_code': '85263',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 8,
            'rownum': 9,
        },
        {
            'account_number': 'CS01010',
            'city': 'Ranchitos',
            'address1': '0023991251176',
            'account_name': 'Reed Hartley',
            'amount_due_30': 0,
            'credit_limit': 652,
            'state': 'NM',
            'amount_due_60': 1440,
            'postal_code': '87004',
            'comments2': 'iOS ios',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 10,
            'rownum': 10,
        },
        {
            'account_number': 'CS01011',
            'city': 'Estancia',
            'address1': '100 Estancia Place',
            'account_name': 'Eaton Supply',
            'amount_due_30': 0,
            'credit_limit': 7000,
            'state': 'NM',
            'amount_due_60': 0,
            'postal_code': '87009',
            'amount_due_90': 55,
            'status': 'A',
            'oddrow': 10,
            'rownum': 11,
        },
        {
            'account_number': 'CS01012',
            'city': 'Edgewood',
            'address1': '100 Edgewood Place',
            'account_name': 'Edgewood',
            'amount_due_30': 0,
            'credit_limit': 90540,
            'state': 'NM',
            'amount_due_60': 0,
            'postal_code': '87015',
            'comments2': 'Test4567',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 12,
            'rownum': 12,
        },
        {
            'account_number': 'CS01013',
            'city': 'Grants',
            'address1': '100 Grants Place',
            'account_name': 'Grant Steiner',
            'amount_due_30': 0,
            'credit_limit': 85681,
            'state': 'NM',
            'amount_due_60': 0,
            'postal_code': '87021',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 12,
            'rownum': 13,
        },
        {
            'account_number': 'CS01014',
            'city': 'Serafina',
            'address1': '100 Serafina Place',
            'account_name': 'Serafina',
            'amount_due_30': 0,
            'credit_limit': 9030,
            'state': 'NM',
            'amount_due_60': 0,
            'postal_code': '87569',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 14,
            'rownum': 14,
        },
        {
            'account_number': 'CS01015',
            'city': 'Santa Rosa',
            'address1': '100 Santa Rosa Place',
            'account_name': 'Sherman',
            'amount_due_30': 0,
            'credit_limit': 8,
            'state': 'NM',
            'amount_due_60': 54,
            'postal_code': '88435',
            'comments2': 'This is a test of the emergency broadcast system. Had this been an actual emergency, we would have fled in terror and you would not have been infomred. Iyf7tfiuv75giyf76viyf8yvutvoHF86gitfkhc6rd63siybojby8f8ubitx7yvkgC7ublhv75d7ybouv86vouv75gojb97t86goubhKd5s7gouf74s',
            'amount_due_90': 677,
            'status': 'S',
            'oddrow': 14,
            'rownum': 15,
        },
        {
            'account_number': 'CS01016',
            'city': 'Adelaide',
            'address1': '345 Adelaide Rd',
            'account_name': 'Adelaide',
            'amount_due_30': 2520,
            'credit_limit': 45,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '93446',
            'comments2': '',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 16,
            'rownum': 16,
        },
        {
            'account_number': 'CS01017',
            'city': 'Campo',
            'address1': '364 Main Street',
            'account_name': 'Carpenter',
            'amount_due_30': 0,
            'credit_limit': 96060,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '91906',
            'comments2': 'SMU comment',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 16,
            'rownum': 17,
        },
        {
            'account_number': 'CS01018',
            'city': 'Concord',
            'address1': '123 Concord Rd',
            'account_name': 'Concord Broughton',
            'amount_due_30': 0,
            'credit_limit': 905,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '94521',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 18,
            'rownum': 18,
        },
        {
            'account_number': 'CS01019',
            'city': 'Hansen Hills',
            'address1': '562 Hansen Hills Drive',
            'account_name': 'Hansen',
            'amount_due_30': 0,
            'credit_limit': 90000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '91331',
            'comments2': 'Test Comments',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 18,
            'rownum': 19,
        },
        {
            'account_number': 'CS01020',
            'city': 'Auberry',
            'address1': '746 Auberry Place',
            'account_name': 'Auberry CA',
            'amount_due_30': 0,
            'credit_limit': 9022,
            'state': 'CA',
            'amount_due_60': 14860,
            'postal_code': '93602',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 20,
            'rownum': 20,
        },
        {
            'account_number': 'CS01021',
            'city': 'Ballard',
            'address1': '7365 Ballard Place',
            'account_name': 'Ballard',
            'amount_due_30': 0,
            'credit_limit': 356.49,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '93463',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 20,
            'rownum': 21,
        },
        {
            'account_number': 'CS01022',
            'city': 'Bear River Pines',
            'address1': '473 Lake Park Terrace  m',
            'account_name': 'River Pines',
            'amount_due_30': 0,
            'credit_limit': 90000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '95945',
            'comments2': 'Testt',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 22,
            'rownum': 22,
        },
        {
            'account_number': 'CS01023',
            'city': 'Bethel Island',
            'address1': '122 Buck Place',
            'account_name': 'Bethel',
            'amount_due_30': 488.95,
            'credit_limit': 90000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '94511',
            'amount_due_90': 36,
            'status': 'A',
            'oddrow': 22,
            'rownum': 23,
        },
        {
            'account_number': 'CS01024',
            'city': 'Calistoga',
            'address1': '567 Calicory Rd',
            'account_name': 'Calistone',
            'amount_due_30': 0,
            'credit_limit': 90000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '94515',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 24,
            'rownum': 24,
        },
        {
            'account_number': 'CS01025',
            'city': 'Cumming',
            'address1': '245 Industrial Park Place',
            'account_name': 'Micromont',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'GA',
            'amount_due_60': 0,
            'postal_code': '30041',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 24,
            'rownum': 25,
        },
        {
            'account_number': 'CS01026',
            'city': 'Winsted',
            'address1': '211 Baker Ave',
            'account_name': 'SFG Equipment',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'MN',
            'amount_due_60': 0,
            'postal_code': '55395',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 26,
            'rownum': 26,
        },
        {
            'account_number': 'CS01027',
            'city': 'Denver',
            'address1': '1520 Airport Dr',
            'account_name': 'Denver Crane',
            'amount_due_30': 0,
            'credit_limit': 200,
            'state': 'CO',
            'amount_due_60': 0,
            'postal_code': '80631',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 26,
            'rownum': 27,
        },
        {
            'account_number': 'CS01028',
            'city': 'Elk Grove Village',
            'address1': '600 Morse Ave',
            'account_name': 'Czeri Industrial Equipment Corp.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'IL',
            'amount_due_60': 0,
            'postal_code': '60007',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 28,
            'rownum': 28,
        },
        {
            'account_number': 'CS01029',
            'city': 'Wickliffe',
            'address1': '1350 Rockefeller Rd.',
            'account_name': 'Kinteki Technologies  Inc. ',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'OH',
            'amount_due_60': 0,
            'postal_code': '44092',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 28,
            'rownum': 29,
        },
        {
            'account_number': 'CS01030',
            'city': 'Vernon',
            'address1': 'P.O. Box 9',
            'account_name': 'Metalfab  Inc',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'NJ',
            'amount_due_60': 0,
            'postal_code': '7642',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 30,
            'rownum': 30,
        },
        {
            'account_number': 'CS01031',
            'city': 'Milwaukee',
            'address1': 'P.O. Box 2022',
            'account_name': 'Rexnord Industries  LLC',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'WI',
            'amount_due_60': 0,
            'postal_code': '53201',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 30,
            'rownum': 31,
        },
        {
            'account_number': 'CS01032',
            'city': 'Cumming',
            'address1': '253 Castleberry Industrial Dr',
            'account_name': 'Belt Corporation of America  Inc.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'GA',
            'amount_due_60': 0,
            'postal_code': '30040',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 32,
            'rownum': 32,
        },
        {
            'account_number': 'CS01033',
            'city': 'Watertown',
            'address1': '33 Grove St.',
            'account_name': 'Watertown Supply',
            'amount_due_30': 0,
            'credit_limit': 8558,
            'state': 'MA',
            'amount_due_60': 0,
            'postal_code': '2472',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 32,
            'rownum': 33,
        },
        {
            'account_number': 'CS01034',
            'city': 'Tualatin',
            'address1': '10400 S.W. Tualatin Rd.',
            'account_name': 'Energy Saving Products, Inc.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'OR',
            'amount_due_60': 0,
            'postal_code': '97062',
            'amount_due_90': 25,
            'status': 'A',
            'oddrow': 34,
            'rownum': 34,
        },
        {
            'account_number': 'CS01035',
            'city': 'Detroit',
            'address1': '7600 Iowa',
            'account_name': 'Allied General Services',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'MI',
            'amount_due_60': 0,
            'postal_code': '48212',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 34,
            'rownum': 35,
        },
        {
            'account_number': 'CS01036',
            'city': 'Jamaica',
            'address1': '104-11 180th St.',
            'account_name': 'NATCO-National Combustion Co.',
            'amount_due_30': 0,
            'credit_limit': 6864.67,
            'state': 'NY',
            'amount_due_60': 42.48,
            'postal_code': '11433',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 36,
            'rownum': 36,
        },
        {
            'account_number': 'CS01037',
            'city': 'New Castle',
            'address1': '200 Industrial St',
            'account_name': 'Shaw Perkins of New Castle, Inc.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'PA',
            'amount_due_60': 0,
            'postal_code': '16102',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 36,
            'rownum': 37,
        },
        {
            'account_number': 'CS01038',
            'city': 'Monrovia',
            'address1': '200 Railroad Ave.',
            'account_name': 'Vinyl Technology, Inc.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '91016',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 38,
            'rownum': 38,
        },
        {
            'account_number': 'CS01039',
            'city': 'Gurnee',
            'address1': '4300 Grove Ave',
            'account_name': 'Tuxco Corp.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'IL',
            'amount_due_60': 0,
            'postal_code': '60031',
            'amount_due_90': 12,
            'status': 'NA',
            'oddrow': 38,
            'rownum': 39,
        },
        {
            'account_number': 'CS01040',
            'city': 'Spartanburg',
            'address1': 'P.O. Box 1531',
            'account_name': 'Reeves Brothers, Inc. Engineered Fabrics Group',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'SC',
            'amount_due_60': 0,
            'postal_code': '29304',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 40,
            'rownum': 40,
        },
        {
            'account_number': 'CS01041',
            'city': 'Indian Trail',
            'address1': '2020 Younts Rd.',
            'account_name': 'Furness Controls',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'NC',
            'amount_due_60': 0,
            'postal_code': '28079',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 40,
            'rownum': 41,
        },
        {
            'account_number': 'CS01042',
            'city': 'San Marcos',
            'address1': '201 Barnes Dr.',
            'account_name': 'Mensor Corp.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'TX',
            'amount_due_60': 3840,
            'postal_code': '78666',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 42,
            'rownum': 42,
        },
        {
            'account_number': 'CS01043',
            'city': 'South San Francisco',
            'address1': '230 Ryan Way',
            'account_name': 'Steven Engineering',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'CA',
            'amount_due_60': 0,
            'postal_code': '94080',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 42,
            'rownum': 43,
        },
        {
            'account_number': 'CS01044',
            'city': 'Hampton',
            'address1': '1000 Lucas Way',
            'account_name': 'Measurement Specialties, Inc.',
            'amount_due_30': 0,
            'credit_limit': 200000,
            'state': 'VA',
            'amount_due_60': 0,
            'postal_code': '23666',
            'amount_due_90': 12,
            'status': '',
            'oddrow': 44,
            'rownum': 44,
        },
        {
            'account_number': 'CS01045',
            'city': 'Morgan Hill',
            'address1': '16035 Vineyard Blvd.',
            'account_name': 'All Sensors Corp.',
            'amount_due_30': 12500.1,
            'credit_limit': 200000,
            'state': 'CA',
            'amount_due_60': 64867.95,
            'postal_code': '95037',
            'amount_due_90': 12,
            'status': '',
            'oddrow': 44,
            'rownum': 45,
        },
        {
            'account_number': 'CS01046',
            'city': 'Piedmont',
            'address1': '709 Augusta Arbor Way',
            'account_name': 'TransTech of SC, Inc.',
            'amount_due_30': 0,
            'credit_limit': 120000,
            'state': 'SC',
            'amount_due_60': 165,
            'postal_code': '29673',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 46,
            'rownum': 46,
        },
        {
            'account_number': 'CS01047',
            'city': 'Montgomeryville',
            'address1': '426 Stump Rd',
            'account_name': 'MacCabe Electric Conductors, Inc.',
            'amount_due_30': 0,
            'credit_limit': 120000,
            'state': 'PA',
            'amount_due_60': 0,
            'postal_code': '18936',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 46,
            'rownum': 47,
        },
        {
            'account_number': 'CS01048',
            'city': 'Bayonne',
            'address1': '56 Hook Rd.',
            'account_name': 'Airtech Electronics Co.',
            'amount_due_30': 0,
            'credit_limit': 120000,
            'state': 'NJ',
            'amount_due_60': 0,
            'postal_code': '7002',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 48,
            'rownum': 48,
        },
        {
            'account_number': 'CS01049',
            'city': 'Wallingford',
            'address1': '22 Barnes Industrial Rd. South',
            'account_name': 'Dexmet Corp.',
            'amount_due_30': 0,
            'credit_limit': 120000,
            'state': 'CT',
            'amount_due_60': 48306,
            'postal_code': '6492',
            'amount_due_90': 12,
            'status': 'S',
            'oddrow': 48,
            'rownum': 49,
        },
        {
            'account_number': 'CS01050',
            'city': 'Forest Park',
            'address1': '1230 S. Hannah St.',
            'account_name': 'BudgitHoist.com',
            'amount_due_30': 0,
            'credit_limit': 120000,
            'state': 'IL',
            'amount_due_60': 0,
            'postal_code': '60130',
            'amount_due_90': 12,
            'status': 'A',
            'oddrow': 50,
            'rownum': 50,
        },
    ],
    'selectedRowIndexes': [],
    'showFilterRow': true,
    'sortDirectives': [],
    'testID': 'grid-list',
    'totalRows': 75,
    'defaultColumnWidth': 200,
    'contextStyles': { 'container': {} },
};
